(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    218296,       4792]
NotebookOptionsPosition[    211067,       4676]
NotebookOutlinePosition[    211461,       4692]
CellTagsIndexPosition[    211418,       4689]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Assignment 3, Q4, graphical and numerical solution of transcendental equations\
\>", "Section",
 CellChangeTimes->{{3.899622069064502*^9, 3.899622085587371*^9}, 
   3.899628256433084*^9, {3.8996282964247093`*^9, 
   3.899628308245017*^9}},ExpressionUUID->"59743916-8f70-4978-b9bd-\
7baafdf9c150"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", 
   FractionBox[
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", "EE"}], "]"}], "hbar"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]", "=", 
   FractionBox[
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "EE"}], ")"}]}], "]"}], "hbar"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.899621726505651*^9, 3.899621748466029*^9}, 
   3.89962182433374*^9},
 CellLabel->"In[58]:=",ExpressionUUID->"4e327580-a284-450d-8228-1487bcd0d7fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"transcendLHS", "=", 
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{"V0", " ", "-", "EE"}], "EE"], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transcendRHS", "=", 
   FractionBox[
    RowBox[{"Tanh", "[", 
     RowBox[{
      RowBox[{"-", "\[Kappa]"}], " ", "b"}], "]"}], 
    RowBox[{"Tan", "[", 
     RowBox[{"k", " ", "a"}], "]"}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996217010255957`*^9, 3.899621722834326*^9}, {
  3.899621754256671*^9, 3.899621769323369*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"f0047b63-0179-4c22-ab18-6ddc08489971"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Example", " ", "plot", " ", "and", " ", "solution", 
    RowBox[{"(", "s", ")"}]}], ",", " ", 
   RowBox[{
    RowBox[{"starting", " ", "with", " ", "E"}], "<", "V0"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.899621775020331*^9, 3.899621790384809*^9}, {
  3.899628368986041*^9, 3.8996283731645527`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"53a3b50a-e0fd-4b38-8a7b-75f1dca9e855"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", "3"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996217986754704`*^9, 3.899621819266897*^9}, 
   3.899621866518703*^9, {3.8996221740937233`*^9, 3.899622174807279*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"a37ea388-2b2b-4149-bb8d-358eadc41a14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"transcendLHS", ",", "transcendRHS"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"EE", ",", "0", ",", "V0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899621841042017*^9, 3.899621856703723*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"aeda4de8-a91e-433a-84b2-700f5d30d135"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAVSyRmshfuz9u3RzAXc4UQBrFrYVX
lrs/7Lha/va4FEAZdFSOtte7P3ZAjsyrnxRAFtKhn3RavD/i2diNGW4UQBCO
PMLwX70/UTAhqdAOFEAFBnIH6Wq/Pxv0tg0zXhNA6El/D/Onvz8OKsgjsUoT
QMqNjBf95L8/ln0DiGY3E0DHitOTiC/AP4P/2ydzERNAixLuo5ypwD+srD2u
+McSQBQiI8TEncE/6wcWg+89EkAFxCnISbzBP+EqCtF0LRJA9mUwzM7awT/A
ytLDIx0SQNipPdTYF8I/bE6k2fv8EUCdMVjk7JHCPzx0IXCCvhFAJkGNBBWG
wz95oixsYkgRQBfjkwiapMM/AGokYjc6EUAIhZoMH8PDP1t8YKAsLBFA6sin
FCkAxD8erG8JdhARQK9QwiQ9esQ/+bIspXfaEEA4YPdEZW7FP23OLVLWcxBA
SX9hhbVWxz/e9rWi13IPQDKPwUahdMc/4zKRFHVdD0AcnyEIjZLHP0Y+UGk6
SA9A8L7himTOxz8uTATHOh4PQJb+YZATRsg/Q2tKGgXMDkCbsUoIzCTJP74u
pksMOQ5AH+W/FA==
       "]], LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAqz5Aqn1jyT9SHnekAxEOQFScIzQF
UMs/idkAGgnpDEAnvOO23IvLP45R4aQmxwxAzvtjvIsDzD8a8vw7oIQMQBx7
ZMfp8sw/wj1aUVEEDEC3eWXdpdHOP5qYwGT6FAtApj5r1xryzj/OHXLyhAUL
QJYDcdGPEs8/G75TCif2CkB2jXzFeVPPP5PCduWw1wpANqGTrU3Vzz9yP2HS
1JsKQFvk4L56bNA/kx5bcCwoCkDaCw+PInDRP20GYMW3TwlAUu4RDF2A0T8z
a3snzEIJQMrQFImXkNE/pbW03PE1CUC6lRqDDLHRP87oIqJwHAlAmh8md/bx
0T+y3cJfN+oIQFozPV/Kc9I/bS5pY8mICEDZWmsvcnfTP3nVzqYT0QdAiuJH
bJeG0z/sCdD7ycYHQDpqJKm8ldM/JbMFz4u8B0Cced0iB7TTP5mAEZgxqAdA
YJhPFpzw0z+ec4hZA4AHQOfVM/3FadQ/yzWOeK0xB0D1UPzKGVzVPxJkmbKV
nAZAptjYBz9r1T8nI7wnlZMGQFZgtURketU/ScNCvp2KBkC4b26+rpjVPxPA
uw/KeAZAfI7gsUPV1T9lPpGOjVUGQAPMxJhtTtY/tORfx7IQBkARR41mwUDX
P7kBP5YTjQVARKm8PytR1z8ro7N5cIQFQHgL7BiVYdc/UdPlC9Z7BUDgz0rL
aILXP5z/KwC7agVAsFgIMBDE1z8j39WJ6kgFQFBqg/leR9g/ZHQ3odMGBUCQ
jXmM/E3ZP3iNz4hwiARAENRlsjdb2z9mi7UpR6ADQEDtQepUa9s/Qqu4VYyZ
A0BwBh4icnvbP0bPzhnXkgNA0TjWkayb2z+4VbdJfYUDQJKdRnEh3Ns/1Aem
aAtrA0AVZycwC13cP8qWddgnNwNAGvrord5e3T9Tqyc7LtMCQCMgbKmFYt8/
dwqmWQIZAkCM3iGhjXHfP2NZHdvVEwJA9pzXmJWA3z/2SCfTrA4CQMgZQ4il
nt8/28eRFmUEAkBsExpnxdrfP67NkXn+7wFAWwNkkoIp4D8PcUo80ccBQKX2
EVDCoeA/r+qGXNx5AUA43W3LQZLhP3MywtTI5gBAwfqATNSb4z+6KQoalJT/
P2i/yMi+guU/2GxzmC7G/T+ZY6caFWDnP02eUqvEM/w/hMYGpU486T8zY74i
AMv6P6ENlU0=
       "]], 
      LineBox[{{0.7905249847402098, 1.6718093400975413`}, {0.8526920346772575,
        1.5869054969071534`}, {0.9166365565752115, 1.5075923775179763`}, {
       0.979411794765257, 1.4363366489280365`}, {1.0379565247575981`, 
       1.3748798007551823`}, {1.1014544200216227`, 1.3128867006626}, {
       1.1607218070879428`, 1.2588084193150677`}, {1.2249423594259463`, 
       1.2037835479825336`}, {1.2879936280560413`, 1.1529111282021927`}, {
       1.346814388488432, 1.107916256004066}, {1.410588314192506, 
       1.061495262025161}, {1.4701317316988756`, 1.0201144339862236`}, {
       1.5285058654973367`, 0.9811732803500774}, {1.591833164567481, 
       0.9405421901153261}, {1.650929955439921, 0.9039677268163617}, {
       1.7149799115840445`, 0.8656163278915429}, {1.7755721595430234`, 
       0.8304193006392948}}], LineBox[CompressedData["
1:eJwVj2s01HkYgIfh/ys6JFS7MqS0xR72pJuS93U5NnJqK0XaRminUpvETi7J
ZphWMi7p5M5wdG9SSplymUYzwzEMGm27qCbZjLFtNk2TzKz98Jzny/PlWRwV
u/0nYxqNFjTD/55Oy+EVHvsCK2J9s3uy1DAWuXzh7qhpWL7zgIGVOArZ02qT
IZYenLe+El8LewtCzffvLMINcCv9IyNv21/Q77xOtX4pDQ+PbpoY3zECB1dE
u5+vpaFGMMws8H8Dol17UnwYRtgcFhfqGDQMHmHqqzZ8I/S0DRZe8HoNRzgB
zzbaGaNVeOyA0EcFv7FmfTY6b4yuK44reJtfQZN9pEFtQ8eeheNn9N4voVHP
pbvw6Fg+xKwx5gxBV72fOsfKBE9yNlZe2jEATxxZknMFJnhRJZHkOfwBGfd3
8l+ZmaLU7++bIfpn8KPTAHNPjin+Hu/lXZSvhKkGdztXQiHTIVG0ZFkfnKSP
dl44RaGDw/jyGp4C9H7rzct+pbCyZILTkq6A0xnZgdXpFHp8039UyVYA19RN
IuBSSHvKbxxnKiCXxLdIeRSCufmpLjcFVJtP39ZVUJjIXduZWdIN7dZWF/e2
UKh9eOi4dlYXBIdEKaNFFPLaldLt7+TQVVhvHSOmkNO/80qZUg69trvy2FIK
R7Latk7x5TCwoDQrt5vCBCx/P+Qph3/snE+KXlA412J7wTxWJ8xf6hnpTCO4
Shv0Vb6gA7A4UzvLmCBDUslbU9gBhyx6czR0gm2aRCdJUgc8+hQjrCcEl5qO
FlX7d0CUvMza15KgzFVnH/i8HQRsmoTJINgdFf/ETC+DgHapS5EXQY/KVaJP
K6VwzNtGlOJNcPXi6tc+tlIort8XGoEErZV1cYe0EtCU6zjL/Al6nfAXbnso
gYLjroN3NxO8RPu28oSPBIbscnN7wgmeirhnmR/wBE4c3fXBLIlg095a6QM3
MSxas1+2LIXgl6wHqt1EDK3TcWW+qQQdf75uWvfiMZjl5PgnnybYIApWxuc+
horrbYWjWTM9aJY4jolA8nblalkJwQlH3fOxvFY4XIezh8sISkwCeqXRrTA3
ccugoWKm588OdlvTCuEkJnNtDUGF15s62/oWGHfmKy9dJ5jcGGllvqoZbKIt
2ZmPCPYmVRk7fxZCo4t9EL+ZYGQ4RnicEwJzwoXR1EqwYkvsC+4iIVw5HSD5
0EYwcV7VWNXaRthQlTp/v5xgQvq5heUh9+HlgWx1WjdBQXIq67myATLci5tL
ewgG7qPH7g1pgK7mu6w+JcESEyN9wqZ7EDU41uA7RLC4L6JIZVoPpFZ3lvmS
YFqc2fDRmDtw4wiJSFYRvLkgLaSj/TZ8nHIid0YIBjfoJrPYdVAq/u5P+VuC
nxZpevozbgFme98aVRN88HlPHH2OAM5+HR66+B1Bd0vuuguD18BddcB143uC
NWLBlkDHq/D06i+GsH9nfkpmNzF8L0NSHKcvYZIgc8MPRjHra4HhmX85T0uw
rvSpxcBUNYhplSk3dATnTpmUzjlWBQdlN7bKpgiuOzzZmd9fAnPyhEuGpwmy
7VePsHUFcDtUpjUYCLImh7mpjU7wHyIfJsI=
       "]]},
     Annotation[#, "Charting`Private`Tag$13725#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxX081HkCB/ChGZQk8tgqJ5lm6MnWikqfX+UirS0PPc32QBvX2aJ1rTwV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       "]], LineBox[CompressedData["
1:eJwVx3k8lIkfwPEx7ivjKsdWSESXdmyb8/us5adEyUYhR0Su5FgRWrLlLiJX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       "]], LineBox[CompressedData["
1:eJwVkHk0lIsfxsckxtagzZ6yE0XSKNf3RSRkucJVoU17uC2SLCW7kmUsNW5d
dC0pqouUeF9upShJIVlShJrFLGbmnZfRr98fz3nOcz7nOec5z+r9kb+Hk0kk
0u1f+r+39tFWnzvBhPScf0uPoyrYXuuM2OZMJoiGetyWmShjqsGqPT/ymIC3
LuzVw5SwtotFRloMJjwY+M9icrcStqbnn56YGiZYV/n0OjIUsfGIdmO710xQ
/7Ihz99OAaMXbo8L/8AESsmGWwlfKdjW1p539GEm1ER+uFadQ8Fuq3yOE7CY
4N6v6dTAl8cO3Z3rva/CgkH50YDuLjlsxYck07HlLDj8YCVZJ1UOezGnkEDV
Y0FyxfPYH05ymImnhlmEFQvW+ovNBloWY9PfbRMtfFggV2PZeOe5LFas9vTD
riAWzE9F1DZkymLu9i7mmWEsMHLXNv/uK4tVp/v1TUeyQFYuvOOfsUXYMZMI
i4ocFtQet/pwVXkRpuUjvNhX/KsfHxnMHyRjXdFx/bKlLJgtyzRGqsjY2heZ
lw48+LV3j/hM/DYyxj5YOaDfywLHtpSlfddksJtXrCx9P7FghqNr8fGADOZd
35CU+JUFEwFS1UKaDFa76JnlKJ8F3hFhXVYTJCyqbOwyYykbZNLWNe90IWH8
z5rrVwSwYdcdh59jWxZQ/QNi21Uhv7iVTkkWLkV9Jj/Ym4azYSDkZIpJoxS9
y7rmsvksG9yaHS7p2krRQ5LFQaEFbHjmmNB9avM8+kmdH1/Rx4agWFdoPUGg
lMK3SXUjbBj3uhbqaEegmzTvpTV9Y8MZL+fPR0gESl91JLdTyIbMdt/tdYUS
1Hvt6G3Ocg6E6pjcrOjE0TbXzi67QA7U25e0Ve8Qo9yXlT0QyoEnU4EdYfpi
VM8rpc/9EAdm825F5AlEaOzvyOdd0RyoqWhJO8gQobZhjfyEQg6UMw3WJnKF
aFVMmWZHPwde7lgIeVc7i+bUxB4OCpqBckOkyiSKj+6WcX3dFzoDPwri53T9
+KhxENV656EZ+N1udL2/DR99Sr5N+J79xStc/o4W8tDp4DdXPfJnoC35zbKM
BB4KFP36397OwFaPqGgjBhc993A/Kc+ACz/i/TzO8tnonpEOGz8TLkxN6W5e
08ZGnSmW4aoWXCAZ6G7Uz2GjyqHiV9k2XPjzh6GZ0jo2WqZwJT/LiQt08m/z
F6NYaPfeBuOUMC4k5sR81JBhosZUyo4YBhcU33qbLPefRu9yL1Wk3+LC7hGl
pnrjadSmd+5ncTkXmk4XZNKJKRQKZh4+ruFC2dmlTWrlU+gf2gMac81ciNpF
pbFEk2imScVE/DAXpGMW8Reqv6Ec2Bp3WZcH/js/KgVvHEcboy7WZN/igbRc
U9kofwTNbObWB5fzYKWjnyctYAQNk9vXaljJA5KNa0TiyhGUUuL07kktD45G
WK+qLBlGd3WQxZMtPLB3ZaBe1UPogm6KMwzzALXwc4jtGkRduzIGZzT4sJh2
7whrXT/6wShf3i+PD+UqkQqh7d2o4eX3piHXBXD0xz5+/40S1N73s+0txizo
j5yyXKL5AkaiUhyvXhFCqDVtY2LyAJAwTLcsRwhVUh6N1DIAhtT5+Ua6EOzs
Xp0vEQ7AsXunmsdKhDDs5bLS9PBHwL+H0WzvCaF+auJWgecgqB/YbDP0RgjC
WHqnltYQuAfMGJlRRfBEflVDdM8oPLQPVnmeKwLLU8O25iHjYMjPLKEXiOBP
xwsDtnHjUHDnqcXB6yI4enLR/SDGOMRo63ssKhWB4MF7weTgODhKJ1Od7oug
eF9InM0fE9CFnSG1dovgZkmuQUPwN5jYliNoVBJDqZtJgNupKQgktSelUsVw
2/3x4AB9CjqaBGqBS8Xg+tu4d+ajKbhjFrReqCWG7gRHf3/pFEQp6Z3cYC4G
H3cjTkLmNEi7aybr3MUwnGvYkF7zHVYEdgxWpYjhcXz05LwiC9wcbiPhGWIg
WkKWF1mz4NyaS5Wrr4rhfmxO8Z4/WPCRs/nsDboY2tkV/scrWMBIq1W9Ui6G
WrI3s3wrG/QfF2yLbBODF9k8dTqDA+Y6Bxs2SsXQ4b8vpuwvLuwiO+nwSTj0
2ev069RzIWta93KtLA7pOpNmDZ1cYNUP+Joo48CauYwjOBfqdniyNLRx0Lio
4Nu9kwe2iTYG8zQcik4vyVVexgf4SsptP4PD972e/NZ7AlBN5Ov1xOBwOPbT
YnGnAL5qT9wdicMB9aiw2TctgOSAjpd4Mg4MXmJIt8EsdL68SlpXgINQc4uN
3l+zEFinFcVowEH/4LlRqxtCMPVSXqh6jMOTJdmTg0+EIJmWZjW24KDyqOlI
+5AQStZ8qXz3HIdkM3UDHz0RfCmo/Czfj0P4eoptZIUITsTZ+pwR4SAJwj7S
/xODo6bxyCUCh4mRptlL02KgNq48fm0Bhzd7X8Y2q+DwcIZIvSMnAVrltlUa
wTiI97e1jq2QgOIm0aEiAQ5J272tdmySAC51iWmhEXB9xREV4xgJXG8udExU
kUKTjq8n54IEjqlfRGGLFD6uoWU0JkpgNGmd6omjUtBYR1m8LU0Cj85Vdi7p
kELhtqr5w4USWL5Ap91LWwB6zDSzul4Cu+VStSVUElKf0GN2qkkC1pMPC/8x
JyHvk5sOb34qgdcO0tQiVxKinps+3vmfBB5ssY/yjSMhudWmQ8zeXznm9CUa
m4RkfzrSacmTQFPM/l7FURmkdsyXIpqVgPNr46RqqQzyZpLm1opLYMMz2eZy
XTKiLKC0e5MIqJNPSHoQSkaylKofR1IJ+Fslf+jANzKS7vC96oElAXfP83f0
y8kiVc7vJs9bE4CdzoijWsoiHe6PDZ03EmB2P73smb8sIheQ8XevAwGa3aXf
75bJIiknzYoFngRsEjh9Qd0WI0k3j6ZtPEZA4K44xZQ7cojz7kMs7wgCGq5f
zn4/Iocs0jjgd+QUAVknNMM5avJIcu4ebUYsAUu/nXb+K04eSU32qSNlESB8
kc6M3kNB3Jy8lmldI2B2p4ZRayEFkV9wP78hnwCPK+p9C+8oSPo5Z5dDDAKY
27vJaZ4KSMaxjQNdNQSYNJ0hnfdURDxMbBy+1RHQp/Rz3DdbEVGcsCpd+JcA
b7/YupBeRSQzxPS49VMC5CcGLexDlZArvto/C18TMG7euVcmVRnJsZMx2c/+
9R/XpTtmFRXxFUizLvAIyHMgfcmOpSJq9wkuXUjAZYvVjUUDVCTPbPZJh5SA
oD1q2796qiL5OlPelkvmgF/6rcJVUw3ZOTj+r5v6HLwtji667qOGLCsc09i7
Yg4uFCs/sk1TQ+jUT1/z9OZAWYbREEWoIYXkN9G41Ryc4G0YP81XRwLRV0Nq
G+Ygnazw80/bpcjKuBeIxaY5QOqvaJvFLEWKhahiKMzB18HiPYqLlyEKg69w
M485iBjRwUK6lyH/A/yVOJM=
       "]], LineBox[CompressedData["
1:eJwVVHk4lH0XnrH9rBFavopK9DKhok8bzimSNiUSEkm0SREp9FaW6s2SlF5b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       "]]},
     Annotation[#, "Charting`Private`Tag$13725#2"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3}, {-3.718467009823204, 5.201529504548814}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8996218590962057`*^9, 3.8996218678375587`*^9}, 
   3.8996221764477587`*^9, 3.8996283304004602`*^9, 3.8996309599892197`*^9, 
   3.8996309931832037`*^9, 3.899631213956036*^9, 3.901856929955072*^9, 
   3.9018627966692038`*^9, 3.901865197044531*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"6d32aef8-6e12-4e85-ac72-926266816773"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Finding", " ", "energy", " ", "of", " ", "2", "nd", " ", "exicited", " ", 
   "state", " ", "to", " ", "use", " ", "in", " ", "4", 
   RowBox[{"(", "b", ")"}], " ", "comparision"}], "*)"}]], "Input",
 CellChangeTimes->{{3.901862266528833*^9, 3.901862298502554*^9}, {
  3.9018623603559437`*^9, 3.901862373715416*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"a205e79f-ffa5-4850-bed5-8787caf51263"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"transcendLHS", "==", "transcendRHS"}], ",", 
   RowBox[{"{", 
    RowBox[{"EE", ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899628333408003*^9, 3.8996283491649857`*^9}, 
   3.901860831398263*^9, {3.9018609409446697`*^9, 3.9018609411435423`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"d54f6947-4ef1-41d2-b919-7e1bf37e1ea6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"EE", "\[Rule]", "1.4935330643486202`"}], "}"}]], "Output",
 CellChangeTimes->{3.8996283496499033`*^9, 3.899630960000107*^9, 
  3.899630993195682*^9, 3.899631213966625*^9, 3.9018579622114153`*^9, 
  3.901860868251359*^9, 3.901860942051021*^9, 3.901862796710896*^9, 
  3.901865197092664*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"8a9a1f98-d17c-487e-afa4-6beeca03a003"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Now", " ", "the", " ", "same"}], ",", " ", 
   RowBox[{
    RowBox[{"for", " ", "E"}], ">", "V0"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.899628362199822*^9, 3.899628366599612*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"23bd07b2-8673-4400-a11e-2c89f8f381c5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kprime", "=", 
   FractionBox[
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{"EE", "-", "V0"}], ")"}]}], "]"}], "hbar"]}], ";", 
  RowBox[{"transcendLHS2", "=", 
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{"EE", "-", "V0"}], "EE"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transcendRHS2", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"Tan", "[", 
      RowBox[{"kprime", " ", "b"}], "]"}], 
     RowBox[{"Tan", "[", 
      RowBox[{"k", " ", "a"}], "]"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996217010255957`*^9, 3.899621722834326*^9}, {
  3.899621754256671*^9, 3.899621769323369*^9}, {3.899625712807129*^9, 
  3.899625727063184*^9}, {3.8996257573278923`*^9, 3.899625772373499*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"203183fd-9b95-4e0b-bf34-0ec19283f8a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"transcendLHS2", ",", "transcendRHS2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"EE", ",", "V0", ",", 
     RowBox[{"10", " ", "V0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899625714271738*^9, 3.899625714998424*^9}, {
  3.8996258149724607`*^9, 3.899625825563879*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"c04cb653-b01f-4084-9c08-e9664374bfa4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[{{3.000000551020408, 0.0004285713891370503}, {
       3.0082813838551097`, 0.05246772451462907}, {3.0165622166898114`, 
       0.07409742019097282}, {3.024843049524513, 0.09062562817696779}, {
       3.033123882359215, 0.10450222624528638`}, {3.0414047151939165`, 
       0.11667768222395294`}, {3.0496855480286182`, 0.12764021038593437`}, {
       3.05796638086332, 0.13768027974973407`}, {3.066247213698022, 
       0.14698743969006112`}, {3.0745280465327243`, 0.15569355654277336`}, {
       3.082808879367426, 0.1638947918857607}, {3.0993705450368294`, 
       0.17905732216305123`}, {3.107651377871531, 0.18612025976558555`}, {
       3.115932210706233, 0.19288926506998083`}, {3.128468145026468, 
       0.20264311747370417`}}], LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAA0ofSzsZVCUDwnH8GHmLNPyf8nEcF
lwlAi3ea48Xnzz+Mpy7S+qcJQMclYNu2QtA/8FLAXPC4CUCUDpuUro/QP7ip
43Hb2glALuuKFXAk0T9IVyqcsR4KQJZuLiSUO9I/rAK8JqcvCkAq5xDv8n3S
PxCuTbGcQApAEaFDyxK/0j/YBHHGh2IKQFEcporKPdM/abK38F2mCkDXMhdm
XC7UP4oNRUUKLgtAbP+wIwTk1T/uuNbP/z4LQF4PM+QzF9Y/UmRoWvVPC0BP
XSlhr0nWPxq7i2/gcQtAP4LyGJ6s1j+qaNKZtrULQL038Vfdatc/y8Nf7mI9
DEA4OYCsW8zYPwKlzqjFTwxA1Yc3hsb52D86hj1jKGIMQOuFECWlJtk/qkgb
2O2GDEDkCNr2yn7ZP4jN1sF40AxAhOAn6w4p2j9E102VjmMNQEWnRLzQZ9s/
fLi8T/F1DUBPF4k2zI3bP7OZKwpUiA1AsKPHsmSz2z8iXAl/Ga0NQOBa20F0
/ds/AeHEaKT2DUDNnJSLP43cP77qOzy6iQ5Ap2ktIOyc3T/2y6r2HJwOQBC6
0bd/vd0/La0ZsX+uDkAZjCH8yN3dP5xv9yVF0w5AQCAwWIEd3j969LIP0BwP
QAaG9FGpmd4/N/4p4+WvD0BaN5aSv4XfP9gIDMUIaxBA0uiXWpWZ4D9k5i0u
nnMQQDbcakpUpeA/8MNPlzN8EEDiFcnH/rDgPwd/k2lejRBAQknUYBfI4D82
9RoOtK8QQNd8c4dd9eA/oAmpN37mEED7SyBtMTvhPyv4GAY=
       "]], 
      LineBox[{{4.242310244013719, 0.5411452121868016}, {4.389529161822205, 
       0.5626325626009345}, {4.4062940747936645`, 0.5649387104034722}, {
       4.4398239007365845`, 0.5694712675941338}, {4.506883552622425, 
       0.5782314081279825}, {4.641002856394106, 0.5946326485559021}, {
       4.649220882358412, 0.5955926404691518}, {4.6574389083227175`, 
       0.5965477078883219}, {4.673874960251328, 0.5984432345150572}, {
       4.70674706410855, 0.6021769838013211}, {4.772491271822993, 
       0.6094238987863423}, {4.90397968725188, 0.6230986697353289}, {
       4.912197713216186, 0.6239193831306072}, {4.920415739180491, 
       0.6247362822617855}, {4.926192506667127, 0.6253082446634639}}], 
      LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAs82ExA3GE0AVbmPPZhDkP6BCFMBR
JBRACYotxF9Y5D87ikSm9qoUQCvmD08mueQ/nimWjBe0FEBbQpCGeL/kPwLJ
53I4vRRAhsGgQ8PF5D/IB4s/es8UQPv5s4ZC0uQ/VoXR2P3zFEBbckqy6erk
P3KAXgsFPRVAI1x+N+Ya5T+qdnhwE88VQDkw8gHudeU/GmOsOjDzFkANF9fm
jBrmP25v6Cy1+xZAUKMdwgkf5j/BeyQfOgQXQNzSCmOCI+Y/aJScA0QVF0DS
/70OZyzmP7bFjMxXNxdAX5ICuf495j9SKG1ef3sXQHSRjoxsYOY/iu0tgs4D
GEBWAr9uaaLmP/p3r8lsFBlAlsJDnQAc5z83H9pTqB0ZQIpyZ+HlH+c/dMYE
3uMmGUB30zyixyPnP+8UWvJaORlA/XqTrYAr5z/ksQQbSV4ZQFGyA3LJOuc/
zutZbCWoGUC7nb/MuVjnP5Jhb1hgrBlAvttHZGpa5z9hDKee
       "]], 
      LineBox[{{6.435555666478022, 0.7306434062114066}, {6.846982305478215, 
       0.7495670574716462}, {6.855834063438454, 0.749944318128989}, {
       6.8646858213986945`, 0.7503204169058002}, {6.882389337319173, 
       0.7510691507838511}, {6.917796369160131, 0.7525529156202261}, {
       6.988610432842048, 0.7554668189565894}, {7.097505474906788, 
       0.7598133207404517}}], 
      LineBox[{{7.114724862661889, 0.7604862136497957}, {7.413494814933546, 
       0.771577964765844}, {7.941932750609537, 0.7888334403166608}, {
       8.51494917373068, 0.8047847294116202}, {9.049891023072481, 
       0.8176211197967861}, {9.574309319043108, 0.828650391186827}, {
       9.663602619189957, 0.830395550981857}}], 
      LineBox[{{9.680822006945059, 0.8307279699023064}, {9.708204412419375, 
       0.8312538847434916}}], 
      LineBox[{{9.725423800174477, 0.8315829195825414}, {11.249729009176908`, 
       0.8563450879712122}, {11.81470615288732, 0.8637587448872501}, {
       12.34160872281839, 0.870011412608458}, {12.624483939516825`, 
       0.8731360284052513}}], 
      LineBox[{{12.641703327271927`, 0.8733213652380194}, {
       13.446496263791493`, 0.8814156530532015}, {14.024481234833525`, 
       0.8866162328713829}, {14.094695257348008`, 0.8872169774098356}}], 
      LineBox[{{14.11191464510311, 0.8873633304239952}, {15.121329496395896`, 
       0.8953238220966}, {15.695294827732562`, 0.8993663959709935}, {
       15.98014943588721, 0.9012586128499377}}], 
      LineBox[{{15.997368823642311`, 0.9013707122103549}, {16.75655278947604, 
       0.9060714997643261}, {17.326498481107336`, 0.9093155682084583}, {
       17.858369598959296`, 0.9121466660544303}, {18.434819204256407`, 
       0.9150215702351705}, {19.000745256182338`, 0.917666309820543}, {
       19.528596734328932`, 0.9199886581011351}, {19.577808813508724`, 
       0.9201985017611025}}], 
      LineBox[{{19.74781849605626, 0.9209150264050269}, {20.63538209173308, 
       0.9244558592844344}, {21.15921393017431, 0.9264004508499166}, {
       21.727624256060686`, 0.9284001939344013}, {22.257960008167725`, 
       0.9301702846568397}, {22.832874247719914`, 0.9319927558606679}, {
       23.369713913492763`, 0.9336105846544234}, {23.875832956758693`, 
       0.9350668069437866}}], 
      LineBox[{{23.893052344513798`, 0.9351152269581171}, {24.46692462574126, 
       0.9366885762862683}, {24.999744651808744`, 0.9380824986727782}, {
       25.577143165321377`, 0.9395252930135407}, {26.144018125462832`, 
       0.9408777803452386}, {26.157545080901635`, 0.9409093145228798}}], 
      LineBox[{{26.17476446865674, 0.9409494078575621}, {27.246197385632218`, 
       0.9433413443347717}, {27.781501685660146`, 0.9444651802015266}, {
       28.306282432316898`, 0.9455244367968332}, {28.415850981259798`, 
       0.9457405151634148}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQrXhSfvPdPBsHOXXfhhPO7+x9bR4G6WTYOhz3kFr/
LOid/bM9BQu7s2wd2KL323EFv7NvsGX48CrH1uHAo7oTukD+Jjv53pWFtg6L
DYJPlQD5Eo6xx9WqbR1E9la2M4W8s3/ietNasc/WIWUny0uZ0Hf2Vf4XVcS2
2DpEKGoF+4a/sxe5kFBcus3WYVPoG40CIH9twIeDV3bYOtxk/f5jEpD/IJA/
fvJeW4dTVa/bbwD5riG+MwWO2zows1UkJke8sxeIPMnLfcvWIW1aBEtF5Dv7
VTcjYrLu2Do8qvCqnwXkO0e9WHXynq3DY7XZX/YA+WXR7B4dj20dsjPjzjFG
vbO/E+vaxPrW1iGPe7JdN5Bfdu/KhZT3tg6/zy/sWQvk88enyB/5aOsQGyN1
9TyQ75TQvKfpm62Dj5NfqEj0O/vbD4S4H/2wdegP5ek1A/JLEhdFOv62dZBa
Yrk/Asjne2S4YsFfW4dVnddfVwH5y5MOfvv/39ZhQuJzoblAPgCBZbTl
       "]], 
      LineBox[{{3.1456875327815697`, 0.2152055185065533}, {
       3.1496637144710435`, 0.21798477729917598`}}]},
     Annotation[#, "Charting`Private`Tag$13798#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[{{3.000000551020408, 0.009537946146794594}, {
       3.0082813838551097`, 1.3046902581873956`}, {3.0165622166898114`, 
       2.0727244349623417`}, {3.024843049524513, 2.873871664229258}, {
       3.0251014890839514`, 2.9024741757514017`}}], LineBox[CompressedData["
1:eJw9lP8/1HccwE9Ed5+vIu0SEUlfsJ2+Ed4vi7aadfmS9bAiOidt64tZqaxa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       "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAZmvjO/rXEUACgd3repMCwFQ/vG0h
3BFAGhkS9V94AsDgHN7WtuQRQBHMr3JWRgLAbPr/P0ztEUAy2riLyBkCwPjX
Ianh9RFAUVqbw0jyAcCEtUMSd/4RQPNxfKt5zwHAD5NlewwHEkCbf2CgC7EB
wJpwh+ShDxJA+le09rqWAcAmTqlNNxgSQJA8731OgAHAsivLtswgEkCqOfFL
lm0BwD4J7R9iKRJAK0p+w2peAcDK5g6J9zESQDgKFsyrUgHAVsQw8ow6EkD1
7aQzQEoBwOKhUlsiQxJAvOdRNBVFAcBuf3TEt0sSQCELGhoeQwHA+lyWLU1U
EkBmIhsFVEQBwIY6uJbiXBJAIv1wxrVIAcASGNr/d2USQGCMbtZHUAHAnfX7
aA1uEkB/J9BjFFsBwCjTHdKidhJATvtSfCtpAcC0sD87OH8SQLJQ8U+jegHA
QI5hpM2HEkCwS+eQmI8BwMxrgw1jkBJAA1Ck8y6oAcBGcOZbzZgSQBu8j5z5
wwHAwHRJqjehEkDI1tavm+MBwDp5rPihqRJA2JJ6n04HAsCzfQ9HDLISQAnh
365VLwLALIJylXa6EkC5aPZM/1sCwKaG1ePgwhJAsRcuu6aNAsBS2Rz0xMMS
QAKB3et6kwLA363YAw==
       "]], LineBox[CompressedData["
1:eJw9Vmkw1vsfFVHiWn8bhaxX0iKVUvp+kq2UlAhJ2UuoEAoXZYls3YiKkqSU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       "]], LineBox[CompressedData["
1:eJw9lmk0lnsXxiURxTFVyP089/2QQhwyvIZz/HfGQpKhkzGUJBkrGpzKmJBM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       "]], LineBox[CompressedData["
1:eJw9lnk01fv3xs2k0+AaQuUW5zMUIddUl97bFBJKbiTU0UCpdENdQyrJVERJ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       "]], LineBox[CompressedData["
1:eJw9k2tQ1GUUxvf8AzQqhth2sNWIuOy470soKsuSrp0gNkBbBxYXNGEEdxdm
R90lUxeVi1rYblxEvKyixRQzOExNQRJuI3iGlCxhuKkUQTga16ILEiQS9e9L
H86ceWaec87v+XBeyLImmwSJRKIS67/+W2GPK+ooQ+Hw4M8HKgV6Vzex4C5m
eLxnvuR+kUAjM4pbMeUMI50VeakGgT58rbogpZqhwivUK+oJgbqr1o+7ahh+
5Ty1JGsOSPL7gH7wIsOgVqVywwRQhutZpbmeYd6tE29r24FKf2mqrGtkeKSj
a2VSC9AVNCz86maY3fWyy7seSD5+ond/K0PlhZE9+S6gBE3E+ittDIdX2goi
SoHsFZ0XJTcZJvjE7XIcAaod3iWN62TYEkxhR+1Ad6KfLHD0iv7nTKPLrECe
ZXVjHX0Ma+anPTabgdbci9f7DTAMGGtWsgwgo2q02XBX1H2hqioDUKXzneVV
P4m8YNPWbgJShS0demmcYVHStu72eKD+js9O9U8ylBmNz9TGABVYtRsPTIn+
Sc1gpAYo6OkBQT7LcCopTZenBmpryHW7HzHs2pFzN3cNkCVlkW2LhGPxU0Zj
YASQz8x5xUMPjpq1057F4UANZ1YNuh7nOOwy6mrCgAzRNyrVPhxflMqX53Og
uf70xO/8OKo/OHfPT9TvH3ogsftznNm/KipH1DEBjib/ZRyDF17VFYnzI1cD
djcFcpSf33I9Q9zvzLwUkhrKMbp0tnGReD/8scQfZpQcMzabmwtFvp6aoYrT
4RwTvHZ6tov8+7R741WrOS6OUeimxHzyMe9/bkdxrDI9//CvWKAWR3Xj3nUc
v3yzTTaaCJTFVTtlr3As1O+zXksG8uq4GdQYx3FIjRfOvgFUtzvz+5REjjJZ
o9RmAtL5zpZP6zhOSKfVyTagP+pLtCf1HN3HNh3ccAjopD7o79VpHC+Xj1py
HEDqP5s+793G8Xpk3Z0vzgANnH7dsieT49r0dZNxtUBF6vuBUjPHJSXmLMVl
oJB+e1+DheOnHs1nLd8C3TjoU5Zs5fjN0vQ+xY9AvlejH1XYObZqH6zY4S3Q
pe2d9RH5HLd+sj3VP1igNMGU032YY4iQrflYI9D8R3MBucUcA7/OLondKlB1
3PHbvu9xdDlXNAt5Ai1+Kzb7Whn//5/+BYb+c40=
       "]], LineBox[CompressedData["
1:eJwVUHlQ0/ceDAEpQR4W5GjDoRTGKu/7+wW1pWCF36cRC6XlbEUOUQlyVNOK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       "]], LineBox[CompressedData["
1:eJw9l3k41dv3x2UmU+WiQeq6KJT9+ZDpyl6lSMM1NBF1kagkVFxDFxURCSEl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       "]], LineBox[CompressedData["
1:eJw9V3k0lV0XN4UkIlF4iYQSKvc5D1FnJxEKmSIaSBGKiAypjEmmxEuDMitK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       "]], LineBox[CompressedData["
1:eJwVkns01Pkfxscko4Ty84tiVVKydHGJ7+e74Y1md1EuubX9QsTZxmb7ofnV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       "]], LineBox[CompressedData["
1:eJw9VXs41dka3nsTTtEZalDJdWbcQi7TZS2XL1QUkeyMS4WYcMRIFCK3MB0j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       "]], LineBox[CompressedData["
1:eJwVUHk41HkcnhCL6CJZWqweK7SuXdtsv+9+PsiRybFi5CiSsJNIudt0LeuI
ldpkGUcljA25owwRmQ5HyJWrkSNqhnh4KGv/eJ/3ef94n/dQ8wywPy5Co9EO
ruF/Ds+PlVIvobDj/umj+/ZI4K4d1DX2mlbxPnbrBxEJfBjllMovo9A655Gl
02ZxtPlwOlO7ksJui6Ixpu56DOLmFzyoobDkRowhL1kUJTSf3KfVUtg4GRr9
VbcI/pM0XGlRR6Gl/g6ZInUR5B5VaOxqpFAeJ1yW+2hozzPgKTdTeLvQlrXH
lIZ8A5u2Yy0Ujt1yNpf1XgUpsagB4QsK9/MULc7YfIZ0v6zRPW0U0rPN1Zwd
V0C3q2bifAeFJiMtB1N9lsHh7uwnmdcUitD3i0LBEozLyi479FLI9pgvZ/Yv
QkTornXp/RR6UwMLu+QWIdPSQ0ZrmELXkoaVWfYC+B8I2WY1SmF4fFp79NI8
UHZXVFh8CvWG01cUXeehz6lKnzNBYQxyiajuJ8hzffkzb4rC+KK8jS1ZcxDq
zjedmqawgvf5hZ/CHMj5bGJqCSm0GaHPHNkyC29ZGu5WcxS+jmN8DzeEUOJP
+bLmKTzb3Bel+o0QbEN8IzhLFIr5ytfspgsgLqouQ0uEoElLwEWB7gw4x3bn
WokR3H81cyLbfxo0E6aLWeIE/avUowQl7+HJ9e0NHCmCwWX9VZGMKaDdOTWu
tZXgjGRiVnnFOLTmRgus5Akq54jWJiqPQ0ZB+hJLgeBf7l+Ln49+B3tLn0oX
KBGMtxF2yHiPQchjVT3tnQSD5DYMq9u9BbMmIzpDY61PuYHfeMcoyPEOmJzQ
JJggwmTWHhqF++1hDgU6BJWWg6Xg5AhMD7eFaf9IUDLrafXMySGo4b+7yPiJ
4G29LbX+mYMQN7ESd4JOsLpXx6Go6w18J9BkF5A1zVbJfWM7AJ6rF+q1zQm+
dEHpfaG9oC+awmNYEqxPqbeTftYDNIl7r05YETRvWtJP/rYH2LK9YwU2BN3C
Ym2DB7qhZ4e+lI4TQb3CrkJ+WCdYUyP2Or4E55Z5px4bt8G7h6ey41kErb+c
Ls4LbIULhCaY8iNoNbR5XnD8JZT8opKQH0iwVJ2ZzvB4DtuNDzdrnCVIFysz
Frv5FErqp+WjzxGkCSO3KpU2A8Pkd6+x82t/z1ZPGr5qgkjTtHV3/iDImLTv
Eao9Ab5Z7161xDX/uaHcywv1ENnkG3chiWAc/VH4n0b1oGCx2DOUTDBkdlav
NKIOrCwVQjJSCO7N833N+KYWiqwci5WyCRr7KiYaPa8Cy2f8LxG3Ccbuc/tt
IbYSRhlB1n05BMOaAx0f2FSAnPW1qZscgqnrWq2rp0shwrZ957Yygk2DtHzx
D4Ug1+ZxJriC4N+7lctdO/6Fe3aC+s4qgrqGN2XLH3Ng+NeN7tceEXQpVppM
aboLZg7WqZuaCSpucOGNcDJgsHNgPKCFYLpSHc9NMw3CHP2MWp8R5EoaJnGr
U4DDjH+V0EbQh+S8H1W+CpucW2Sk+wimqKh+mTE6A5zeQ26sAYIx7US1LuUI
mLpMcFoGCdpVsq98lLTmhrhKWMa8Jdgw2errwwznDhw2u7R+Zi0v+K7b0uEk
bshgZ5vXx7X9xrpKOeXJ3I3uXiqNQoL3ck6K81auc008Lj+8tECwlZHk5+CS
yu0f3iI9ukhQXEMqQDUwjRt09Jaz8TJBzx26DQZhbK7sqH5e1meC0Y7TQ9UB
mdxcz/qF1VWCw2czvOYKsrj/ASTrcac=
       "]]},
     Annotation[#, "Charting`Private`Tag$13798#2"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{3.0000000000000067`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3, 30}, {-2.3220117976162564`, 2.9024741757514017`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.899625739652215*^9, 3.899625778324772*^9}, {
   3.899625818214466*^9, 3.899625825976018*^9}, 3.89962837727136*^9, 
   3.899630960058807*^9, 3.8996309932555027`*^9, 3.899631214021564*^9, 
   3.9018579659854383`*^9, 3.9018627968193502`*^9, 3.90186519721248*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"8e7773e6-b4ce-48d2-86dc-27b0af8666f8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Finding", " ", "energy", " ", "of", " ", "8", "nd", " ", "exicited", " ", 
   "state", " ", "to", " ", "use", " ", "in", " ", "4", 
   RowBox[{"(", "b", ")"}], " ", "comparision"}], "*)"}]], "Input",
 CellChangeTimes->{{3.901862383203281*^9, 3.9018623836988907`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"c521dcd2-2245-4cd7-91fc-8657d5413aea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"transcendLHS", "==", "transcendRHS"}], ",", 
   RowBox[{"{", 
    RowBox[{"EE", ",", "7.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8996283871191053`*^9, {3.901861291872175*^9, 3.901861298983243*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"8fab7334-2045-4b7a-bdb3-bfe837992713"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"EE", "\[Rule]", 
   RowBox[{"7.505328032860464`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.899628387467304*^9, 3.899630960069531*^9, 3.899630993266844*^9, 
   3.8996312140324707`*^9, {3.901861293628413*^9, 3.9018612995968237`*^9}, 
   3.901862796860793*^9, 3.9018651972629423`*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"691eba66-6495-4123-9201-f55c2d155950"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Assignment 3, Q4, numerical solution of TISE", "Section",
 CellChangeTimes->{{3.899622069064502*^9, 3.899622085587371*^9}, 
   3.899628256433084*^9},ExpressionUUID->"7bc04ecb-1c09-4e2c-b2db-\
a6fa89e3f7f5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Npts", ":=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nstates", ":=", "Npts"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmin", ":=", 
   RowBox[{"-", "7"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmax", ":=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", ":=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", ":=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vinf", ":=", "1000"}], ";"}]}], "Input",
 CellChangeTimes->{{3.899622089212001*^9, 3.8996222185781307`*^9}, 
   3.8996223523885317`*^9, {3.899622431267106*^9, 3.899622434850268*^9}, {
   3.899625007181662*^9, 3.8996250155412493`*^9}, {3.899630755863863*^9, 
   3.899630759700835*^9}, {3.8996308900336523`*^9, 3.8996308903989677`*^9}, {
   3.899630979802928*^9, 3.8996309839396057`*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"d96df9ff-437b-4d5a-8d0c-b601bc69232c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Lmax", "-", "Lmin"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Npts", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xpos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Lmin", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"nn", "-", "1"}], ")"}], " ", "dx"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vofx", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", 
          RowBox[{"-", "a"}]}], " ", "||", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "b"}]}], ",", "Vinf", ",", 
        "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "b"}]}], ",", "V0", ",", 
        "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899622223365663*^9, 3.8996222237953444`*^9}, {
  3.899622330449094*^9, 3.899622346351935*^9}, {3.899622383196496*^9, 
  3.899622481222477*^9}, {3.899622514577979*^9, 3.8996225345132236`*^9}, {
  3.899631164916019*^9, 3.899631166788744*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"b568e0c1-848e-4e8a-87f1-4d62930ca5b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"D2dxmat", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "+", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", 
        RowBox[{"-", "1"}]}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", "Npts"}], "]"}], "]"}]}]}], ")"}], "/", 
    SuperscriptBox["dx", "2"]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "very", " ", "crude", " ", "discretisation", " ", "of", " ", 
     "Laplacian"}], ",", " ", 
    RowBox[{"similar", " ", "to", " ", "example", " ", "10"}]}], "*)"}], 
  RowBox[{"Hmat", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["hbar", "2"], 
       RowBox[{"2", " ", "m"}]]}], "D2dxmat"}], " ", "+", " ", 
    RowBox[{"DiagonalMatrix", "[", "Vofx", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hmat", "=", 
   RowBox[{"N", "[", "Hmat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996225299845257`*^9, 3.899622603276466*^9}, {
  3.899622644731002*^9, 3.8996226946175623`*^9}, {3.8996227794781513`*^9, 
  3.899622822869417*^9}, {3.899623128104288*^9, 3.8996231308711157`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"c992c40e-4621-462c-b724-f332e06e123d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"esyst", "=", 
   RowBox[{"Eigensystem", "[", "Hmat", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"statepick", ":=", "2"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"defaults", " ", "to", " ", "ground"}], "-", "state"}], ",", " ", 
    RowBox[{
    "increase", " ", "index", " ", "to", " ", "plot", " ", "higher", " ", 
     "states"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<energy: \>\"", ",", "energy"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"state", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<test normalisation: \>\"", ",", "norm"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rescale", "=", "5"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "adjust", " ", "just", " ", "to", " ", "make", " ", "plot", " ", "look", 
    " ", "good"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"potplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Vofx", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", "energy"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"state", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "rescale"}], "+", "energy"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"potplot", ",", "Eplot", ",", "stateplot"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.5"}], " ", "V0"}], ",", 
      RowBox[{"3", " ", "V0"}]}], "}"}]}], ",", " ", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<V,\[Phi],E\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], " ", ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<V(x)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(n\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(n\)]\)\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8996228392207727`*^9, 3.899622859598736*^9}, {
   3.899623448488356*^9, 3.899623510975664*^9}, 3.899623565107758*^9, {
   3.89962400378223*^9, 3.899624054218791*^9}, {3.89962409133187*^9, 
   3.899624156288163*^9}, {3.899624212513987*^9, 3.8996242492963457`*^9}, {
   3.8996243921522512`*^9, 3.8996244824534807`*^9}, {3.901858499676963*^9, 
   3.901858513514112*^9}, {3.901858721194221*^9, 3.901858736863946*^9}, {
   3.9018590035419817`*^9, 3.901859042081876*^9}, 3.901859095200839*^9},
 CellLabel->"In[92]:=",ExpressionUUID->"2013f148-34fc-4289-8736-65e7a26dde48"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"energy: \"\>", "\[InvisibleSpace]", "1.475476480717086`"}],
  SequenceForm["energy: ", 1.475476480717086],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.8996309602601023`*^9, 3.899630993406068*^9, 
   3.899631214162313*^9, 3.901858323087316*^9, {3.901858503925474*^9, 
   3.9018585145820923`*^9}, {3.9018587278161983`*^9, 3.901858738740225*^9}, {
   3.901859004517571*^9, 3.901859042511174*^9}, 3.901859103686719*^9, 
   3.9018609893179903`*^9, 3.901862796951475*^9, 3.901865087325141*^9, 
   3.901865197357442*^9},
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"b984aed9-c028-4b57-91bc-864a0a1fae52"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"test normalisation: \"\>", "\[InvisibleSpace]", 
   "0.9999999999999998`"}],
  SequenceForm["test normalisation: ", 0.9999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.8996309602601023`*^9, 3.899630993406068*^9, 
   3.899631214162313*^9, 3.901858323087316*^9, {3.901858503925474*^9, 
   3.9018585145820923`*^9}, {3.9018587278161983`*^9, 3.901858738740225*^9}, {
   3.901859004517571*^9, 3.901859042511174*^9}, 3.901859103686719*^9, 
   3.9018609893179903`*^9, 3.901862796951475*^9, 3.901865087325141*^9, 
   3.901865197361732*^9},
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"38087567-e885-462e-bb6f-956d3f8c18fb"]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd1V1ozXEcx/G/zdg8zUPckNpywQ03pEiOK1dcIEUuUCxFK1JcuTIXDjJT
VpgLQxsyJW5sZIYhpEwyW3vAEPOwDXvi+/U572951+n0qtM5//P//37fX8Hm
4lVbspIkKfv7svfybemiTa1TbiVeYaq1xco4SS6ct8LFXnihFx4esibjew1W
+MhhK7zWC8/0wm87rUn48iUrvNsLL/HCOV748SNrIj5eZoU3eOFZXvhlk5WP
i7xwX681AR8oscLTvPC5Sms8XuCF79Zb4/AaL9zRbo3Fu7xwthc+VmqNwYVe
+GqNlYeXeeFnT61cvNELd3+xRuN9XjjfC1ectkbhuV649qaVg1d44ebX1ki8
3QsP9FvZOH3QCk/3wtVVVhZe5IUbH1gj8Dov3PXeSvAeL5zrhed5w3UZr/SG
8A5vEB9KWwP4YrXVjx82Wr/xhy7rF87zwrO9n3i514e3er24ZL/VgyvPWj9w
/R3rO25vs77hLC9c4H3FKa8b19Van/HggPUJL/Y+4r1eF75x3XqHe3usTjzf
68A7vTZcc8VqxW+aPbzee4WbXnh4tfccn6mwnuDyE9Z9XHrUuo2netfwDO/k
/176T7kpfR7r+7B+D+t6sK4X6/9g/V+s+4F1v7DuJ9b9xnoeWM8L63liPW+s
9YC1XrDWE9Z6w1qPWOsVaz1jrXes/YC1X7D2E9Z+w9qPWPsVaz9j7XeseYA1
L7DmCda8wZpHqYw1r7DmGda8w5qHWPMSa55izVuseYw1r7HmOda8xzoPsM4L
rPME67zBOo+wzius8ww3VLXMOdWdcWHqD5uMZOk=
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd13mIlmUUhvFxXNI0LU2zFMUoDIQkKETDXgVBCJLIKIoCKTQCQ1CUAiFI
3HC3FEVJi7RI0wylKHJBU9PMwnAjTVwb9yVnXEatc3N3HXiuf+QHojPf977P
c06PN0a9MLy25r+a1NToT9V1Y8+eZ/rOWNRQbd8WdcGzZ0Xpl1W6u0qfOhk9
hFevitLjVPoZlW6h0r/uih7E8+dF6ddV+lGVPnc26ozXrY3S41V6kEq3Uek/
9kQP4MWLovSbKt1Lpa9cjjrhH76P0hM+iNLPqnR7lT54IOqIP/0kSr+t0k+o
9PVr0f1408YoPXVKlH5epTur9JG/og74i8+j9CiV7qPSd25H7fG2rVF61swo
/ZJKd1Ppkyei+/Cqr6L0WJXur9LNVXrXL9G9eN5HUfo1lX5Epffvi9rht1S6
oT5qiydPitKdVHr5suge/JRK/7QlaoNfVOnjx6LWeIxKN1XpD+dGd+OHVfqb
NVErPFClf/8taomHqfTFC9Fd+H2VbqfSSz6OWuDHVXr9j1Fz/JxKH/ozaoZH
qnTjzagpnj4tSndR6RVfRrW4n0rv+Dlqgl9R6bq/oxr8rkq3VOne6s6G/z1E
3cbvqFt4xvSoEa9cEd3EO3dEN/Dpuug6bqXSj6lreLBqwCNUPZ40MbqKl30W
/YO3bI6u4GNHo8u4VqV7qEt4gLqIN6yPzuNbjdFZ/LQ6g99Tdfi7b6NTuP5q
dAI/qY7j0eooXvN1dAQfPqTwq+og3rdX4aFqD166JNqNFy6ItuO5c6JNuKNa
h7uqxaWr4u9Xxb9XFf9fVfw8VfHzVsXvUxW/b1V8HlXxeVXF51kVn3dVfB9V
8X1VxfdZFd839vOA/bxgP0/Yzxv284j9vGI/z9jPO/b7gP2+YL9P2O8b9vuI
/b5iv8/Y7zv2eYB9XmCfJ9jnDfZ5NKA4r7DPM+zzDvs8xD4vsc9T7PMW+zzG
Pq+xz3Ps8x77PsC+L7DvE+z7Bvs+wr6vsO8z7PsO+z7Evi+x71Ps+xb7Psa+
r7Hvc+z7HnsewJ4XsOcJ7HkDex7Bnlew5xnseQd7HsKel7DnKex5C3sew57X
sOc57HkPex7Enhex50nseRN7HsWeV7HnWex5F3sexp6Xsedp7Hkbex7Hntex
53nseR97H8DeF7D3Cex9A3sfwd5XsPcZ7H0Hex/C3pew9ynsfQt7H8Pe17D3
Oex9D3sfxN4XsfdJ7H0Tex/F3lex91nsfRd7H8bel7H3aex9G3sfx97Xsfd5
7H0f/wut+JN6
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFl3dUlMcah3dBaSpIF0tEg0EhF2MJRL36Dha8qAgxYE1QsVeMghUxChaM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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"V,\[Phi],E\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{-7., 7.}, {-1.5, 9.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"V(x)\"", "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(n\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(n\\)]\\)\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8996244532387257`*^9, 3.89962448274498*^9}, 
   3.899630960717362*^9, 3.89963099354097*^9, 3.8996312144377823`*^9, 
   3.901858324603101*^9, {3.901858504001383*^9, 3.901858514658195*^9}, {
   3.9018587278908663`*^9, 3.901858738814829*^9}, {3.9018590045930223`*^9, 
   3.901859042586795*^9}, 3.9018591037674227`*^9, 3.901860989390637*^9, 
   3.9018627970247717`*^9, 3.901865088544888*^9, 3.901865197433034*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"a03dbe32-b831-4888-b0ea-ee18c87565fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"esyst", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"Npts", "-", "8"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.9018585618955593`*^9, 3.901858599789194*^9}, 
   3.9018586573313103`*^9, {3.9018612621942368`*^9, 3.9018612727766943`*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"62a2270a-dba9-450b-b249-f2cac8b1d4e4"],

Cell[BoxData["7.362083067431316`"], "Output",
 CellChangeTimes->{
  3.901858600367457*^9, 3.901858661899721*^9, {3.9018612648487377`*^9, 
   3.9018612746249733`*^9}, 3.901862797062355*^9, 3.901865197471532*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"b419f976-87e4-4009-afa2-3647f50e72a6"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.901858564175321*^9, 3.901858566398602*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"f5979871-4b15-46d4-a5dd-ce9b9ac47b88"],

Cell[CellGroupData[{

Cell["Now compare with your analytical solutions", "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 
  3.899624524097672*^9}},ExpressionUUID->"89f04343-223c-423e-b0d9-\
1a6ccaca4409"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"one", " ", "E"}], "<", "V0"}], "*)"}]], "Input",
 CellChangeTimes->{{3.899627247791963*^9, 3.899627252822483*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"ea3d4cd8-9a84-4113-ad70-a2147feb7b76"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"state", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "rescale"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Eanal", "=", "1.4935330643486202`"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "using", " ", "value", " ", "found", " ", "from", " ", "solution", " ", 
    "of", " ", "transendal", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kanal", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", "Eanal"}], "]"}], "/", "hbar"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]anal", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{"V0", "-", "Eanal"}], ")"}]}], "]"}], "/", "hbar"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", ":=", 
   RowBox[{"kanal", " ", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"kanal", " ", "a"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"\[Kappa]anal", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{
         RowBox[{"-", "\[Kappa]anal"}], " ", "b"}], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", 
          RowBox[{"-", "a"}]}], " ", "&&", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "0"}]}], ",", 
        RowBox[{"Sin", "[", 
         RowBox[{"kanal", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"xpos", "[", 
             RowBox[{"[", "nn", "]"}], "]"}], "+", "a"}], ")"}]}], "]"}], " ",
         ",", "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "b"}]}], ",", 
        RowBox[{"CC", " ", 
         RowBox[{"Sinh", "[", 
          RowBox[{"\[Kappa]anal", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"xpos", "[", 
              RowBox[{"[", "nn", "]"}], "]"}], "-", "b"}], ")"}]}], "]"}]}], 
        " ", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.899627395273919*^9, 3.899627413173223*^9}, {
   3.899627540604093*^9, 3.899627540833013*^9}, 3.9018589174171133`*^9, 
   3.9018589645185432`*^9, 3.9018609562441053`*^9, 3.9018626517162743`*^9, {
   3.901862691310091*^9, 3.901862691696871*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"26e1fd9b-90a4-49ff-85b6-290730919fc8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"\[Phi]analnorm", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "rescale"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, 
   3.901862713207563*^9},
 CellLabel->
  "In[116]:=",ExpressionUUID->"7177be72-bed7-4b5c-beb2-9e20ddcd242d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"stateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi]\>\"", ",", "Bold", ",", "16"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(num\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(ana\)]\)\>\""}], "}"}]}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"89988e7b-d4f7-4c2e-823f-b783a6ee5344"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFl3lYzWkbx1u0DaW9KLKOEDLqtXXO/WuKMIttjOUaZiSvyUQz0QwzkTQ1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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxF13lYjlkfwPEWSZGUkSVjabzXW2lso6mJmd9jmUGK3sQ7TYw1ya4sMUxh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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi]\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-7., 7.}, {-0.7016227911501428, 0.7016482078357531}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(num\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(ana\\)]\\)\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899625251978793*^9, 3.899625271409679*^9}, {
   3.8996253803993998`*^9, 3.899625435081173*^9}, 3.899627421345015*^9, 
   3.899630961330172*^9, 3.899630993644403*^9, 3.899631214511292*^9, 
   3.901858889769372*^9, 3.9018589225328608`*^9, 3.9018589749136353`*^9, {
   3.901859026945384*^9, 3.901859055399881*^9}, 3.901860963283381*^9, 
   3.901860998443532*^9, 3.901861213779518*^9, {3.901862707394828*^9, 
   3.901862716857319*^9}, 3.901862797183897*^9, 3.901865197581504*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"257e84b4-6a13-42fe-8f17-0938010ec14b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"and", " ", "another", " ", "E"}], ">", "V0"}], "*)"}]], "Input",
 CellChangeTimes->{{3.899627247791963*^9, 3.899627259507957*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"3a440f9a-1724-48fd-ab52-f94e316f938c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", ":=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", ":=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"state", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "rescale"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Eanal", ":=", "7.505328032860464`"}], "\[VeryThinSpace]", ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "using", " ", "value", " ", "found", " ", "from", " ", "solution", " ", 
    "of", " ", "transendal", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kanal", ":=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", "Eanal"}], "]"}], "/", "hbar"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kprimeanal", ":=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{"Eanal", "-", "V0"}], ")"}]}], "]"}], "/", "hbar"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", ":=", "  ", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"kanal", " ", "a"}], "]"}], "/", 
    RowBox[{"(", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"-", "kprimeanal"}], " ", "b"}], "]"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", 
          RowBox[{"-", "a"}]}], " ", "&&", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "0"}]}], ",", 
        RowBox[{"Sin", "[", 
         RowBox[{"kanal", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"xpos", "[", 
             RowBox[{"[", "nn", "]"}], "]"}], "+", "a"}], ")"}]}], "]"}], " ",
         ",", "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "b"}]}], ",", 
        RowBox[{"CC", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"kprimeanal", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"xpos", "[", 
              RowBox[{"[", "nn", "]"}], "]"}], "-", "b"}], ")"}]}], "]"}]}], 
        " ", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.89962729325237*^9, 3.8996273461127443`*^9}, {
   3.899627429129382*^9, 3.8996274545530777`*^9}, {3.899627498487363*^9, 
   3.8996275357934637`*^9}, {3.899627601637673*^9, 3.899627611557993*^9}, 
   3.899627790615119*^9, 3.8996279085697823`*^9, {3.8996281457765617`*^9, 
   3.89962820909359*^9}, 3.9018613131076097`*^9, {3.901862400196292*^9, 
   3.9018624156100082`*^9}, 3.90186244746495*^9, {3.901862622026271*^9, 
   3.901862637296193*^9}, 3.901862674518702*^9},
 CellLabel->
  "In[121]:=",ExpressionUUID->"aae74d6d-f2e8-460f-9f29-be4d5b5d2166"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"\[Phi]analnorm", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "rescale"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, 
   3.901862452051941*^9},
 CellLabel->
  "In[130]:=",ExpressionUUID->"761d5a6c-81e9-4e13-8591-86d658faa48f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"stateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi]\>\"", ",", "Bold", ",", "16"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(num\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(ana\)]\)\>\""}], "}"}]}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"2bea5d10-1307-402c-ac39-ffe1315cc9a2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFl3s81Fkfx1EU3eQWViTdnqy2erpuM/P9KamUbpui1bPdZNulZLWqrQeb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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFl3lYzukax1uUFK1UxjIyHDoyckSW4f5xRJwsYz0ooWNrsi+H0ZVtEEdZ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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi]\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-7., 7.}, {-0.6555078338516483, 0.6551500629120223}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(num\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(ana\\)]\\)\""}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.9018625755512457`*^9, 3.901862727490841*^9, 
  3.9018627973050632`*^9, 3.9018651977044983`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"06e3de37-cc52-438e-9c3b-0565dfa28fb9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time evolution ", "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 3.899624524097672*^9}, {
  3.899629199970745*^9, 
  3.899629201535253*^9}},ExpressionUUID->"f74c8728-610b-4e1a-81db-\
4f2e904288b0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Npts", ":=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nstates", ":=", "Npts"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmin", ":=", 
   RowBox[{"-", "16"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmax", ":=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", ":=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", ":=", "13"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vinf", ":=", "1000"}], ";"}]}], "Input",
 CellChangeTimes->{{3.899622089212001*^9, 3.8996222185781307`*^9}, 
   3.8996223523885317`*^9, {3.899622431267106*^9, 3.899622434850268*^9}, {
   3.899625007181662*^9, 3.8996250155412493`*^9}, {3.899630755863863*^9, 
   3.899630759700835*^9}, {3.8996308900336523`*^9, 3.8996308903989677`*^9}, {
   3.899630979802928*^9, 3.8996309839396057`*^9}, {3.901864670967246*^9, 
   3.901864671342771*^9}, 3.901865271317009*^9, {3.901865385150838*^9, 
   3.901865406733342*^9}, {3.9018654900918837`*^9, 3.901865491785831*^9}},
 CellLabel->
  "In[227]:=",ExpressionUUID->"020bd59f-7df5-4d74-bfae-7bbc13a93440"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Lmax", "-", "Lmin"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Npts", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xpos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Lmin", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"nn", "-", "1"}], ")"}], " ", "dx"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vofx", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", 
          RowBox[{"-", "a"}]}], " ", "||", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "b"}]}], ",", "Vinf", ",", 
        "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "b"}]}], ",", "V0", ",", 
        "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899622223365663*^9, 3.8996222237953444`*^9}, {
  3.899622330449094*^9, 3.899622346351935*^9}, {3.899622383196496*^9, 
  3.899622481222477*^9}, {3.899622514577979*^9, 3.8996225345132236`*^9}, {
  3.899631164916019*^9, 3.899631166788744*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"fcad0728-bfdd-47a4-b32a-22cd06a33fd0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"D2dxmat", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "+", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", 
        RowBox[{"-", "1"}]}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", "Npts"}], "]"}], "]"}]}]}], ")"}], "/", 
    SuperscriptBox["dx", "2"]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "very", " ", "crude", " ", "discretisation", " ", "of", " ", 
     "Laplacian"}], ",", " ", 
    RowBox[{"similar", " ", "to", " ", "example", " ", "10"}]}], "*)"}], 
  RowBox[{"Hmat", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["hbar", "2"], 
       RowBox[{"2", " ", "m"}]]}], "D2dxmat"}], " ", "+", " ", 
    RowBox[{"DiagonalMatrix", "[", "Vofx", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hmat", "=", 
   RowBox[{"N", "[", "Hmat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996225299845257`*^9, 3.899622603276466*^9}, {
  3.899622644731002*^9, 3.8996226946175623`*^9}, {3.8996227794781513`*^9, 
  3.899622822869417*^9}, {3.899623128104288*^9, 3.8996231308711157`*^9}},
 CellLabel->
  "In[240]:=",ExpressionUUID->"eb8da72a-4d89-4257-ad61-2c4b429c7311"],

Cell[BoxData[
 RowBox[{
  RowBox[{"esyst", "=", 
   RowBox[{"Eigensystem", "[", "Hmat", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8996228392207727`*^9, 3.899622859598736*^9}, {
   3.899623448488356*^9, 3.899623510975664*^9}, 3.899623565107758*^9, {
   3.89962400378223*^9, 3.899624054218791*^9}, {3.89962409133187*^9, 
   3.899624156288163*^9}, {3.899624212513987*^9, 3.8996242492963457`*^9}, {
   3.8996243921522512`*^9, 3.8996244824534807`*^9}, {3.901858499676963*^9, 
   3.901858513514112*^9}, {3.901858721194221*^9, 3.901858736863946*^9}, {
   3.9018590035419817`*^9, 3.901859042081876*^9}, 3.901859095200839*^9, {
   3.9018646880631647`*^9, 3.901864688631824*^9}},
 CellLabel->
  "In[242]:=",ExpressionUUID->"bfc5d116-68e3-4e48-b999-1f1e46cfcd1b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", ":=", 
   RowBox[{"b", "/", "5"}]}], ";", 
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", 
          RowBox[{"b", "/", "2"}]}], ")"}], "2"]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}], ")"}]}], "]"}], "/", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Pi]", "  ", 
       SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
     RowBox[{"1", "/", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ininum", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"\[CapitalPsi]", "[", 
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coeff", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"esyst", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"nn", ",", "kk"}], "]"}], "]"}], 
         RowBox[{"\[CapitalPsi]ininum", "[", 
          RowBox[{"[", "kk", "]"}], "]"}], " ", "dx"}], ",", 
        RowBox[{"{", 
         RowBox[{"kk", ",", "1", ",", "Npts"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Nstates"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899629202440351*^9, 3.899629291503902*^9}, {
   3.899630477330974*^9, 3.89963058483295*^9}, 3.899630798090684*^9, {
   3.8996309161677322`*^9, 3.899630923461996*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"072bfb47-d15f-4603-a6be-61582bac7e67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"coeff", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899630592222348*^9, 3.899630633014236*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"593a3d2e-a233-467e-bde3-ff3c23e5b9ee"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw1Vns81HkXHqm0KTHEpNSgFak265ZLPEKRmDFukcuMGXcGrdam1LhULvWm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     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 256.}, {-0.07346572422028333, 0.3438541109848435}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.89963096319449*^9, 3.899630997190913*^9, 
  3.899631219801306*^9, 3.901862800685699*^9, 3.9018652009774113`*^9, 
  3.901865422879655*^9, 3.901865503371834*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"928f4175-5918-47e7-96ba-a5914ab3f819"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "t_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"coeff", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], 
       RowBox[{
        RowBox[{"esyst", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", "nn", "]"}], "]"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"esyst", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "/", "hbar"}], " ", "t"}], 
        "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Nstates"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.899630622000802*^9, 3.899630645937009*^9}, {
   3.899630687289909*^9, 3.8996306905885878`*^9}, {3.8996307264870358`*^9, 
   3.899630745979547*^9}, 3.899630796262452*^9, {3.899630865960595*^9, 
   3.8996308680566883`*^9}, {3.899630927146031*^9, 3.899630928926591*^9}},
 CellLabel->
  "In[247]:=",ExpressionUUID->"0dd8798b-07ee-4c14-b067-c107dde37ade"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tplot", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}], 
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"plotdata", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.899630812226036*^9, 3.899630837206851*^9}, {
   3.899631012763093*^9, 3.899631087613081*^9}, {3.899631135798637*^9, 
   3.8996311372762136`*^9}, 3.8996311786775837`*^9},
 CellLabel->
  "In[248]:=",ExpressionUUID->"efd12893-bcde-4530-900f-dfd4cae4cc69"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw113k0ld3bB3ApaVCZQgkHGY9Mpc64966UKBEKocwp0qAQlR6Vip4GCSmi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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-16., 16.}, {0, 0.0034165056588302154`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8996308732138844`*^9, {3.899630997461678*^9, 3.899631021360839*^9}, 
   3.899631098307637*^9, 3.89963114955669*^9, 3.899631190790566*^9, 
   3.899631231380877*^9, 3.901862815484597*^9, 3.9018652154981737`*^9, 
   3.901865441405601*^9, 3.901865520777463*^9},
 CellLabel->
  "Out[250]=",ExpressionUUID->"d9a2f75f-56bc-4e5f-85f5-8931ad55d352"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tplot", ":=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}], 
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"plotdata", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.899630812226036*^9, 3.899630837206851*^9}, {
   3.899631012763093*^9, 3.899631087613081*^9}, {3.899631135798637*^9, 
   3.8996311372762136`*^9}, {3.8996311786775837`*^9, 3.899631200623667*^9}, {
   3.901864797874398*^9, 3.9018648007132797`*^9}, {3.901865450604658*^9, 
   3.901865452252061*^9}, 3.9018655427198687`*^9, {3.90186558353374*^9, 
   3.9018655837644053`*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"c2fa4bb4-42ff-4b74-91bb-d598c68ab5ea"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw113k8ldkfB/BLZSL7mityyb6WSeXhOacGqSmyFDfbLWlRSdlSRJmXikhE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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-16., 16.}, {0, 0.0020557359514553346`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8996308732138844`*^9, {3.899630997461678*^9, 3.899631021360839*^9}, 
   3.899631098307637*^9, 3.89963114955669*^9, 3.899631190790566*^9, 
   3.899631242628459*^9, 3.901862829953158*^9, 3.901864818929366*^9, 
   3.9018652297344103`*^9, 3.9018654700871077`*^9, {3.901865537865773*^9, 
   3.901865558357451*^9}, 3.901865598913549*^9},
 CellLabel->
  "Out[259]=",ExpressionUUID->"a00a2e4f-983b-44fe-8898-d432e48399fe"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.901861429161647*^9, 3.901861433898851*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"a06aa077-f211-4875-a2e0-10a560a9def0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Npts", ":=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nstates", ":=", "Npts"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmin", ":=", 
   RowBox[{"-", "16"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmax", ":=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", ":=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", ":=", "13"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vinf", ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.899622089212001*^9, 3.8996222185781307`*^9}, 
   3.8996223523885317`*^9, {3.899622431267106*^9, 3.899622434850268*^9}, {
   3.899625007181662*^9, 3.8996250155412493`*^9}, {3.899630755863863*^9, 
   3.899630759700835*^9}, {3.8996308900336523`*^9, 3.8996308903989677`*^9}, {
   3.899630979802928*^9, 3.8996309839396057`*^9}, {3.901864670967246*^9, 
   3.901864671342771*^9}, 3.901865271317009*^9, {3.901865606004835*^9, 
   3.901865618834433*^9}},
 CellLabel->
  "In[260]:=",ExpressionUUID->"3999ab55-41aa-4276-a31b-f2ba6434fa99"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Lmax", "-", "Lmin"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Npts", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xpos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Lmin", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"nn", "-", "1"}], ")"}], " ", "dx"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vofx", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", 
          RowBox[{"-", "a"}]}], " ", "||", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "b"}]}], ",", "Vinf", ",", 
        "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "b"}]}], ",", "V0", ",", 
        "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899622223365663*^9, 3.8996222237953444`*^9}, {
  3.899622330449094*^9, 3.899622346351935*^9}, {3.899622383196496*^9, 
  3.899622481222477*^9}, {3.899622514577979*^9, 3.8996225345132236`*^9}, {
  3.899631164916019*^9, 3.899631166788744*^9}},
 CellLabel->
  "In[270]:=",ExpressionUUID->"c46bc903-b25b-41a9-ad47-f1d6a635b473"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"D2dxmat", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "+", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", 
        RowBox[{"-", "1"}]}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", "Npts"}], "]"}], "]"}]}]}], ")"}], "/", 
    SuperscriptBox["dx", "2"]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "very", " ", "crude", " ", "discretisation", " ", "of", " ", 
     "Laplacian"}], ",", " ", 
    RowBox[{"similar", " ", "to", " ", "example", " ", "10"}]}], "*)"}], 
  RowBox[{"Hmat", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["hbar", "2"], 
       RowBox[{"2", " ", "m"}]]}], "D2dxmat"}], " ", "+", " ", 
    RowBox[{"DiagonalMatrix", "[", "Vofx", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hmat", "=", 
   RowBox[{"N", "[", "Hmat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996225299845257`*^9, 3.899622603276466*^9}, {
  3.899622644731002*^9, 3.8996226946175623`*^9}, {3.8996227794781513`*^9, 
  3.899622822869417*^9}, {3.899623128104288*^9, 3.8996231308711157`*^9}},
 CellLabel->
  "In[273]:=",ExpressionUUID->"92c719b1-63ca-4c31-8f63-414c46f65415"],

Cell[BoxData[
 RowBox[{
  RowBox[{"esyst", "=", 
   RowBox[{"Eigensystem", "[", "Hmat", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8996228392207727`*^9, 3.899622859598736*^9}, {
   3.899623448488356*^9, 3.899623510975664*^9}, 3.899623565107758*^9, {
   3.89962400378223*^9, 3.899624054218791*^9}, {3.89962409133187*^9, 
   3.899624156288163*^9}, {3.899624212513987*^9, 3.8996242492963457`*^9}, {
   3.8996243921522512`*^9, 3.8996244824534807`*^9}, {3.901858499676963*^9, 
   3.901858513514112*^9}, {3.901858721194221*^9, 3.901858736863946*^9}, {
   3.9018590035419817`*^9, 3.901859042081876*^9}, 3.901859095200839*^9, {
   3.9018646880631647`*^9, 3.901864688631824*^9}},
 CellLabel->
  "In[275]:=",ExpressionUUID->"e9b20285-d574-4263-984e-878b5935e6c1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", ":=", 
   RowBox[{"b", "/", "5"}]}], ";", 
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", 
          RowBox[{"b", "/", "2"}]}], ")"}], "2"]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Sigma]", "2"]}], ")"}]}], "]"}], "/", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Pi]", "  ", 
       SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
     RowBox[{"1", "/", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ininum", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"\[CapitalPsi]", "[", 
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coeff", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"esyst", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"nn", ",", "kk"}], "]"}], "]"}], 
         RowBox[{"\[CapitalPsi]ininum", "[", 
          RowBox[{"[", "kk", "]"}], "]"}], " ", "dx"}], ",", 
        RowBox[{"{", 
         RowBox[{"kk", ",", "1", ",", "Npts"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Nstates"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899629202440351*^9, 3.899629291503902*^9}, {
   3.899630477330974*^9, 3.89963058483295*^9}, 3.899630798090684*^9, {
   3.8996309161677322`*^9, 3.899630923461996*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"bd07d3e4-f22d-49b3-a48e-4f1779f5da8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"coeff", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.899630592222348*^9, 3.899630633014236*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"02c752e5-cc7d-4905-9c04-d70c84c53cbc"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10ntYjPkbBvCJtdUgOW401rAOrWMpCVvd5FRCRzo3zTTNNM3JLhHZ5hfC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     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 256.}, {-0.22474073699086744`, 0.2090890843666444}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.89963096319449*^9, 3.899630997190913*^9, 
  3.899631219801306*^9, 3.901862800685699*^9, 3.901864727787372*^9, 
  3.901865232963037*^9, 3.901865284620488*^9, 3.901865644549307*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"f38376cb-062a-49a2-8040-5ca4e158a0f9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "t_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"coeff", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], 
       RowBox[{
        RowBox[{"esyst", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", "nn", "]"}], "]"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"esyst", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "/", "hbar"}], " ", "t"}], 
        "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Nstates"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.899630622000802*^9, 3.899630645937009*^9}, {
   3.899630687289909*^9, 3.8996306905885878`*^9}, {3.8996307264870358`*^9, 
   3.899630745979547*^9}, 3.899630796262452*^9, {3.899630865960595*^9, 
   3.8996308680566883`*^9}, {3.899630927146031*^9, 3.899630928926591*^9}},
 CellLabel->
  "In[280]:=",ExpressionUUID->"306095c6-fd27-45d9-84bb-d0a443cd5858"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tplot", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}], 
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"plotdata", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.899630812226036*^9, 3.899630837206851*^9}, {
   3.899631012763093*^9, 3.899631087613081*^9}, {3.899631135798637*^9, 
   3.8996311372762136`*^9}, 3.8996311786775837`*^9},
 CellLabel->
  "In[281]:=",ExpressionUUID->"b349a3c1-3478-475f-be69-5533747261b0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw113k81dkbB3CUadOMLZTt2ppQkhJ3O+dpj6aypbT8skVSTJREStpMNa0S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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-16., 16.}, {0, 0.0034165056588302874`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8996308732138844`*^9, {3.899630997461678*^9, 3.899631021360839*^9}, 
   3.899631098307637*^9, 3.89963114955669*^9, 3.899631190790566*^9, 
   3.899631231380877*^9, 3.901862815484597*^9, 3.901864748324387*^9, 
   3.9018652475046673`*^9, 3.9018653059576187`*^9, 3.901865661345175*^9},
 CellLabel->
  "Out[283]=",ExpressionUUID->"4ed9efc5-a4b8-425f-9a4d-7194e6dfcf32"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tplot", ":=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}], 
         RowBox[{
          RowBox[{"\[CapitalPsi]", "[", "tplot", "]"}], "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"plotdata", ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.899630812226036*^9, 3.899630837206851*^9}, {
  3.899631012763093*^9, 3.899631087613081*^9}, {3.899631135798637*^9, 
  3.8996311372762136`*^9}, {3.8996311786775837`*^9, 3.899631200623667*^9}, {
  3.901865316274728*^9, 3.901865316473547*^9}, {3.901865649274692*^9, 
  3.90186565032163*^9}},
 CellLabel->
  "In[284]:=",ExpressionUUID->"f6b617ec-472e-4b60-b947-7bb011c30629"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw913k8lWkbB3BMU9oXsu/7TidFDc91kXKsxzlHiqgURWmQUvRmqJma0TRt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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-16., 16.}, {0, 0.0011818422358004957`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8996308732138844`*^9, {3.899630997461678*^9, 3.899631021360839*^9}, 
   3.899631098307637*^9, 3.89963114955669*^9, 3.899631190790566*^9, 
   3.899631242628459*^9, 3.901862829953158*^9, 3.901864762684183*^9, 
   3.901865261861249*^9, 3.9018653352521*^9, 3.90186571081861*^9},
 CellLabel->
  "Out[286]=",ExpressionUUID->"121a3a82-dacb-4580-9762-12fdd23c612c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1101, 926},
WindowMargins->{{13, Automatic}, {142, Automatic}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"02a7e7cd-2888-4953-a959-7d87445b13d9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 306, 6, 199, "Section",ExpressionUUID->"59743916-8f70-4978-b9bd-7baafdf9c150"],
Cell[889, 30, 563, 16, 186, "Input",ExpressionUUID->"4e327580-a284-450d-8228-1487bcd0d7fa"],
Cell[1455, 48, 615, 17, 192, "Input",ExpressionUUID->"f0047b63-0179-4c22-ab18-6ddc08489971"],
Cell[2073, 67, 440, 10, 116, "Input",ExpressionUUID->"53a3b50a-e0fd-4b38-8a7b-75f1dca9e855"],
Cell[2516, 79, 567, 13, 260, "Input",ExpressionUUID->"a37ea388-2b2b-4149-bb8d-358eadc41a14"],
Cell[CellGroupData[{
Cell[3108, 96, 357, 8, 67, "Input",ExpressionUUID->"aeda4de8-a91e-433a-84b2-700f5d30d135"],
Cell[3468, 106, 19135, 337, 303, "Output",ExpressionUUID->"6d32aef8-6e12-4e85-ac72-926266816773"]
}, Open  ]],
Cell[22618, 446, 439, 8, 116, "Input",ExpressionUUID->"a205e79f-ffa5-4850-bed5-8787caf51263"],
Cell[CellGroupData[{
Cell[23082, 458, 406, 8, 67, "Input",ExpressionUUID->"d54f6947-4ef1-41d2-b919-7e1bf37e1ea6"],
Cell[23491, 468, 408, 7, 67, "Output",ExpressionUUID->"8a9a1f98-d17c-487e-afa4-6beeca03a003"]
}, Open  ]],
Cell[23914, 478, 317, 7, 67, "Input",ExpressionUUID->"23bd07b2-8673-4400-a11e-2c89f8f381c5"],
Cell[24234, 487, 894, 23, 278, "Input",ExpressionUUID->"203183fd-9b95-4e0b-bf34-0ec19283f8a8"],
Cell[CellGroupData[{
Cell[25153, 514, 438, 10, 67, "Input",ExpressionUUID->"c04cb653-b01f-4084-9c08-e9664374bfa4"],
Cell[25594, 526, 40404, 684, 302, "Output",ExpressionUUID->"8e7773e6-b4ce-48d2-86dc-27b0af8666f8"]
}, Open  ]],
Cell[66013, 1213, 390, 7, 116, "Input",ExpressionUUID->"c521dcd2-2245-4cd7-91fc-8657d5413aea"],
Cell[CellGroupData[{
Cell[66428, 1224, 355, 8, 67, "Input",ExpressionUUID->"8fab7334-2045-4b7a-bdb3-bfe837992713"],
Cell[66786, 1234, 474, 9, 67, "Output",ExpressionUUID->"691eba66-6495-4123-9201-f55c2d155950"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67309, 1249, 212, 3, 122, "Section",ExpressionUUID->"7bc04ecb-1c09-4e2c-b2db-a6fa89e3f7f5"],
Cell[67524, 1254, 1165, 27, 500, "Input",ExpressionUUID->"d96df9ff-437b-4d5a-8d0c-b601bc69232c"],
Cell[68692, 1283, 1800, 53, 308, "Input",ExpressionUUID->"b568e0c1-848e-4e8a-87f1-4d62930ca5b3"],
Cell[70495, 1338, 1598, 43, 450, "Input",ExpressionUUID->"c992c40e-4621-462c-b724-f332e06e123d"],
Cell[CellGroupData[{
Cell[72118, 1385, 4275, 123, 984, "Input",ExpressionUUID->"2013f148-34fc-4289-8736-65e7a26dde48"],
Cell[CellGroupData[{
Cell[76418, 1512, 819, 15, 54, "Print",ExpressionUUID->"b984aed9-c028-4b57-91bc-864a0a1fae52"],
Cell[77240, 1529, 849, 16, 54, "Print",ExpressionUUID->"38087567-e885-462e-bb6f-956d3f8c18fb"]
}, Open  ]],
Cell[78104, 1548, 17369, 368, 328, "Output",ExpressionUUID->"a03dbe32-b831-4888-b0ea-ee18c87565fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95510, 1921, 389, 9, 67, "Input",ExpressionUUID->"62a2270a-dba9-450b-b249-f2cac8b1d4e4"],
Cell[95902, 1932, 293, 5, 67, "Output",ExpressionUUID->"b419f976-87e4-4009-afa2-3647f50e72a6"]
}, Open  ]],
Cell[96210, 1940, 175, 3, 67, "Input",ExpressionUUID->"f5979871-4b15-46d4-a5dd-ce9b9ac47b88"],
Cell[CellGroupData[{
Cell[96410, 1947, 190, 3, 83, "Subsection",ExpressionUUID->"89f04343-223c-423e-b0d9-1a6ccaca4409"],
Cell[96603, 1952, 250, 6, 67, "Input",ExpressionUUID->"ea3d4cd8-9a84-4113-ad70-a2147feb7b76"],
Cell[96856, 1960, 3866, 116, 884, "Input",ExpressionUUID->"26e1fd9b-90a4-49ff-85b6-290730919fc8"],
Cell[100725, 2078, 1257, 39, 312, "Input",ExpressionUUID->"7177be72-bed7-4b5c-beb2-9e20ddcd242d"],
Cell[CellGroupData[{
Cell[102007, 2121, 926, 24, 260, "Input",ExpressionUUID->"89988e7b-d4f7-4c2e-823f-b783a6ee5344"],
Cell[102936, 2147, 16810, 349, 328, "Output",ExpressionUUID->"257e84b4-6a13-42fe-8f17-0938010ec14b"]
}, Open  ]],
Cell[119761, 2499, 266, 6, 67, "Input",ExpressionUUID->"3a440f9a-1724-48fd-ab52-f94e316f938c"],
Cell[120030, 2507, 4038, 117, 884, "Input",ExpressionUUID->"aae74d6d-f2e8-460f-9f29-be4d5b5d2166"],
Cell[124071, 2626, 1257, 39, 312, "Input",ExpressionUUID->"761d5a6c-81e9-4e13-8591-86d658faa48f"],
Cell[CellGroupData[{
Cell[125353, 2669, 926, 24, 260, "Input",ExpressionUUID->"2bea5d10-1307-402c-ac39-ffe1315cc9a2"],
Cell[126282, 2695, 16448, 343, 328, "Output",ExpressionUUID->"06e3de37-cc52-438e-9c3b-0565dfa28fb9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[142779, 3044, 212, 4, 83, "Subsection",ExpressionUUID->"f74c8728-610b-4e1a-81db-4f2e904288b0"],
Cell[142994, 3050, 1343, 30, 500, "Input",ExpressionUUID->"020bd59f-7df5-4d74-bfae-7bbc13a93440"],
Cell[144340, 3082, 1804, 54, 308, "Input",ExpressionUUID->"fcad0728-bfdd-47a4-b32a-22cd06a33fd0"],
Cell[146147, 3138, 1602, 44, 450, "Input",ExpressionUUID->"eb8da72a-4d89-4257-ad61-2c4b429c7311"],
Cell[147752, 3184, 758, 13, 67, "Input",ExpressionUUID->"bfc5d116-68e3-4e48-b999-1f1e46cfcd1b"],
Cell[148513, 3199, 1926, 57, 313, "Input",ExpressionUUID->"072bfb47-d15f-4603-a6be-61582bac7e67"],
Cell[CellGroupData[{
Cell[150464, 3260, 277, 6, 67, "Input",ExpressionUUID->"593a3d2e-a233-467e-bde3-ff3c23e5b9ee"],
Cell[150744, 3268, 7222, 155, 301, "Output",ExpressionUUID->"928f4175-5918-47e7-96ba-a5914ab3f819"]
}, Open  ]],
Cell[157981, 3426, 1152, 31, 212, "Input",ExpressionUUID->"0dd8798b-07ee-4c14-b067-c107dde37ade"],
Cell[CellGroupData[{
Cell[159158, 3461, 1148, 30, 308, "Input",ExpressionUUID->"efd12893-bcde-4530-900f-dfd4cae4cc69"],
Cell[160309, 3493, 7704, 163, 321, "Output",ExpressionUUID->"d9a2f75f-56bc-4e5f-85f5-8931ad55d352"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168050, 3661, 1350, 33, 308, "Input",ExpressionUUID->"c2fa4bb4-42ff-4b74-91bb-d598c68ab5ea"],
Cell[169403, 3696, 7734, 164, 321, "Output",ExpressionUUID->"a00a2e4f-983b-44fe-8898-d432e48399fe"]
}, Open  ]],
Cell[177152, 3863, 175, 3, 67, "Input",ExpressionUUID->"a06aa077-f211-4875-a2e0-10a560a9def0"],
Cell[177330, 3868, 1292, 30, 500, "Input",ExpressionUUID->"3999ab55-41aa-4276-a31b-f2ba6434fa99"],
Cell[178625, 3900, 1804, 54, 308, "Input",ExpressionUUID->"c46bc903-b25b-41a9-ad47-f1d6a635b473"],
Cell[180432, 3956, 1602, 44, 450, "Input",ExpressionUUID->"92c719b1-63ca-4c31-8f63-414c46f65415"],
Cell[182037, 4002, 758, 13, 67, "Input",ExpressionUUID->"e9b20285-d574-4263-984e-878b5935e6c1"],
Cell[182798, 4017, 1926, 57, 313, "Input",ExpressionUUID->"bd07d3e4-f22d-49b3-a48e-4f1779f5da8a"],
Cell[CellGroupData[{
Cell[184749, 4078, 277, 6, 67, "Input",ExpressionUUID->"02c752e5-cc7d-4905-9c04-d70c84c53cbc"],
Cell[185029, 4086, 7133, 153, 296, "Output",ExpressionUUID->"f38376cb-062a-49a2-8040-5ca4e158a0f9"]
}, Open  ]],
Cell[192177, 4242, 1152, 31, 212, "Input",ExpressionUUID->"306095c6-fd27-45d9-84bb-d0a443cd5858"],
Cell[CellGroupData[{
Cell[193354, 4277, 1148, 30, 308, "Input",ExpressionUUID->"b349a3c1-3478-475f-be69-5533747261b0"],
Cell[194505, 4309, 7586, 161, 321, "Output",ExpressionUUID->"4ed9efc5-a4b8-425f-9a4d-7194e6dfcf32"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202128, 4475, 1268, 32, 308, "Input",ExpressionUUID->"f6b617ec-472e-4b60-b947-7bb011c30629"],
Cell[203399, 4509, 7628, 162, 321, "Output",ExpressionUUID->"121a3a82-dacb-4580-9762-12fdd23c612c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

